顯示問題標籤 顯示所有問題
  • 封存

All web picture pages in Firefox 4.0 are in digital squares,notclear.

When I upgraded from Firefox 3.5 to 4.0 all pictures on web pages in both Firefox and Internet Explorer appear as if they have not fully loaded. They appear in digital sq… (閱讀更多)

When I upgraded from Firefox 3.5 to 4.0 all pictures on web pages in both Firefox and Internet Explorer appear as if they have not fully loaded. They appear in digital squares rather than a smooth clear picture. I'm running Windows XP and did not have any picture problems in Firefox 3.5.

When I converted back to Firefox 3.5 the pictures were normal again in Firefox but still distorted in Internet Explorer

dejay 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

firefox 4 not playing quicktime properly on OSX 10.6

When I upgraded to Firefox 4 on my iMac, OSX 10.6, it no longer played QuickTime video or audio properly. The symptoms tend to be inconsistent. Sometimes the audio would … (閱讀更多)

When I upgraded to Firefox 4 on my iMac, OSX 10.6, it no longer played QuickTime video or audio properly. The symptoms tend to be inconsistent. Sometimes the audio would play but not the video. Sometimes the video would play but blink off and on with a white screen. Mp3 files will not play at all on some occasions and will play partially on others. When I removed Firefox 4 and reinstalled 3.5, everything worked fine again. Anyone have a suggestion?

waynef 於 9 年前 詢問

lafilmguru 最近回覆 於 9 年前

  • 封存

I wnet to a web site tonight and a meeage from FireFox displayed that I was not on the current release. I know which release I'm on and at this time I do not wish to upgrade my release.

I use release 3.5.1 of FF because it is compatible with the software I use. Nothing worse than you nagging me that I'm not on the most current release. Get off my *******… (閱讀更多)

I use release 3.5.1 of FF because it is compatible with the software I use. Nothing worse than you nagging me that I'm not on the most current release. Get off my ******* back. Stop the nagging messages. I'll upgrade when I'm ******* good and ready to upgrade. Un F'n believable!

Edited by a moderator due to language. See the Rules & Guidelines .

jwos 於 9 年前 詢問

deimo 最近回覆 於 9 年前

  • 封存

how can i update firefox with my operating system mac oxs 10.4.11

I don't want to update my operating system on my desk top, Firefox messge says I am no longer protected with current version of firefox but the new one isn't compatible w… (閱讀更多)

I don't want to update my operating system on my desk top, Firefox messge says I am no longer protected with current version of firefox but the new one isn't compatible with my system. Is there a way round this?

ersatz 於 8 年前 詢問

ideato 最近回覆 於 8 年前

  • 封存

Firefox will not auto authenticate with SharePoint 2010. have modified config ntlm-auth setting

i am using firefox 3.5.1 and cannot upgrade due to compatibilitiy issues for other apps. Is there a solution to getting Firefox to auto authenticate using Windows login … (閱讀更多)

i am using firefox 3.5.1 and cannot upgrade due to compatibilitiy issues for other apps. Is there a solution to getting Firefox to auto authenticate using Windows login credential or ntlm authenticiation method?

ntran 於 8 年前 詢問

user633449 最近回覆 於 8 年前

  • 封存

our of date version

I believe that I am running the latest version of FireFox (v17.0) But several sites (PayPal, Facebook, etc.) are telling me that I have an older version and may not run c… (閱讀更多)

I believe that I am running the latest version of FireFox (v17.0)

But several sites (PayPal, Facebook, etc.) are telling me that I have an older version and may not run correctly on their site.

What am I missing?

Gerry

fourforfore 於 7 年前 詢問

user633449 最近回覆 於 7 年前

  • 封存

I have version 3.5.1, and it doesn't update when I open "About Mozilla Firefox" under the Firefox tab, why?

I have a MAC, I was using OS X Leopard & Firefox wouldn't update because the OS was out of date or something to that effect. I've upgraded to Snow Leopard 10.6.8 and … (閱讀更多)

I have a MAC, I was using OS X Leopard & Firefox wouldn't update because the OS was out of date or something to that effect. I've upgraded to Snow Leopard 10.6.8 and Firefox still hasn't updated. And there are sites I can't access until Firefox is updated and some sites I can't access using Safari! So I have to go back & forth, not fun!!

Need2no 於 7 年前 詢問

ideato 最近回覆 於 7 年前

  • 封存

message old version

I'm using a 2017 MacBook Pro running OS 10.13.1 with Firefox Quantum 57.0. Most websites give me an error message that I'm running an old version of Firefox. Sites like F… (閱讀更多)

I'm using a 2017 MacBook Pro running OS 10.13.1 with Firefox Quantum 57.0. Most websites give me an error message that I'm running an old version of Firefox. Sites like Facebook & Twitter will only load partial versions without all features, other sites won't load at all.

OldNYMark 於 2 年前 詢問

philipp 最近回覆 於 2 年前